Subject: Re: [PATCH AUTOSEL 6.0 09/13] net: loopback: use NET_NAME_PREDICTABLE for name_assign_type

From: Jakub Kicinski <[email-masked]>
Date: Tue, 6 Dec 2022 18:49:27 -0800

On Tue, 6 Dec 2022 21:20:18 -0500 Sasha Levin wrote:
> >Yeah... we should have applied it to -next, I think backporting it is
> >a good idea but I wish it had more time in the -next tree since it's
> >a "uAPI alignment" :(
> >
> >Oh, well, very unlikely it will break anything, tho, so let's do it.  
> 
> Want me to push it back a week to the next batch? It'll give it two
> weeks instead of the usual week.

Oh, perfect, I didn't know we can hold for a week. Yes, please!